body {
	font-size:11px;
	font-family: Verdana, Arial, Sans-Serif;
	background: #ffffff;
	color: #333;
	text-align: left;
	}

#jqb_object img{
	border: none;
	padding-top: 8px;
}

#jqb_object {
	width:600px;
	height:308px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	overflow: hidden;
	position: relative;
}


#jqb_object .jqb_bar{
	position:absolute;
	width:460px; height: 30px;
	left:0px;
	bottom:0px;
	background:#000000;
	opacity:0.7;
	filter:alpha(opacity=70);
	
	color: #ffffff;
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
}

#jqb_object .jqb_slide{
	position:absolute;
	width:600px;
	height:300;
	font-family: Arial, Verdana, Sans-Serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
	text-align: left;
	left: 0;
	top: 0;
	padding-top: 0px;
}

#jqb_object .jqb_info{
	position:absolute;
	padding: 2px 10px 2px 10px;
	float: left;
}

#jqb_object .jqb_btn{
	width: 15px; height: 14px;
	margin: 10px 5px 2px 2px;
	float: right;
}
#jqb_object .jqb_btn_next{
	background-image:url(img/btn_next.gif);
}
#jqb_object .jqb_btn_prev{
	background-image:url(img/btn_prev.gif);
}
#jqb_object .jqb_btn_pause{
	background-image:url(img/btn_stop.gif);
}
#jqb_object .jqb_btn_play{
	background-image:url(img/btn_play.gif);
}
